@charset "Shift_JIS";
@import url(common.css);
@import url(textsettings.css);

/* ---------------------------------------------------------------- *
	ドキュメンチEE体に関する設定でぁE * ---------------------------------------------------------------- */
	
font-family:'Lucida Grande',
 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',
 Meiryo, メイリオ, sans-serif;	

body {
	background: #D4DFEA;
	margin:0;
	padding:0;
}

#container {
	min-width: 900px;
}

ul {
	margin:0;
	padding:0:
}

li {
	list-style:none;
}

.yellow {
	color:#ff9900;
}

/* ---------------------------------------------------------------- *
	ヘッダ部?E?E?E?E?E設定でぁE * ---------------------------------------------------------------- */

#header {
	margin: 0;
	padding: 0;
	height:115px;
	background:url(../image/head-back.jpg) no-repeat;
}

#head-l {
	float:left;
}


#header h1 {
	margin:0px;
	padding:0;
	width:520px;
	height:80px;
}


.head-r {
	text-align:right;
	min-width:375px;
	margin-right:5px;
}

form {
	margin:0px;
}

.searchText {
	width:160px;
}

#text_size {
	text-align:right;
	float:right;
}

#text_size ul {
	margin:0;
	padding:0;
}

#text_size li {
	margin:2px;
	display:inline;
	float:left;
	padding:0px;
}

#search {
	clear:right;
}


/* ---------------------------------------------------------------- *
	ナビゲーション部?E?E?E?E?E設定でぁE * ---------------------------------------------------------------- */

#gmenu {
	height:30px;
	padding: 0px;
	min-width:700px;
	margin-top:5px;
}

#gmenu ul {
	margin:0;
	padding:0;
	height:30px;
}

#gmenu li {
	display:inline;
	float:left;
	margin:0px;
	padding:0px;
}

#gmenu li img {
	vertical-align:bottom;
}

#gmenu ul {
	display:block;
	list-style-type: none;
	margin:0;
	padding:0;
}

#gmenu ul ul{
	display:none;
	position:absolute;
	top:100%;
	left:0;
	background:#cccccc;
}

#gmenu li li {
	clear:both;
	border: solid 1px #ccc;
	background:white;
	width:160px;
	height:20px;
	padding:5px;
	display:block;
}

#gmenu li li a{
	display: block;
	text-decoration:none;
	color:#333;
	padding:0 10px;
}

#gmenu li:hover {
	position:relative;
	background:#EAEFF5;
	color:white;
}

#gmenu li:hover > ul {
	display: block;
	background:#4D6CBB;
	color:white;
}

/* IE6用 */
* html #gmenu li {
	behavior: expression(
	this.onmouseover=new Function("this.className='column1'"),
	this.onmouseout=new Function("this.className=''"),
	this.style.behavior = 'none'
);}

* html #gmenu li li {
	behavior: expression(
	this.onmouseover=new Function("this.className='column2'"),
	this.onmouseout=new Function("this.className=''"), 
	this.style.behavior = 'none'
);}

* html #gmenu li li li {
	behavior: expression(
	this.onmouseover=new Function("this.className='column3'"),
	this.onmouseout=new Function("this.className=''"),
	this.style.behavior = 'none'
);}

#gmenu .column1 {position:relative;}
#gmenu .column1 ul {display:block;}
#gmenu .column1 * ul {display:none;}
#gmenu .column2 {position:relative;}
#gmenu .column2 ul {display:block;}
#gmenu .column2 * ul {display:none;}
#gmenu .column3 {position:relative;}
#gmenu .column3 ul {display:block;}
#gmenu .column3 * ul {display:none;}

/* ---------------------------------------------------------------- *
	コンチE?E?E?E??E?E?E?チE?E?E?E??E?E?E?ンチE?E?E?E??E?E?E?の設定でぁE * ---------------------------------------------------------------- */
#box {
	background:url(../image/main-back.gif) repeat-y white;
	min-width:900px;
	min-height:2100px;
	_height:2100px;
}



#catepass {
	font-size: 1em;
	text-align: left;
	margin: 5px;
	float:left;
}

#last_up {
	float:right;
	font-size: 1em;
	margin: 5px;
	width:14em;
	text-align:right;
}

#main {
	margin: 0;
	padding:0;
	min-width:740px;
	padding-left:160px;
}

#main-image {
	background:url(../image/main-image-back.jpg) repeat-x;
	height:150px;
}

#sub-menu {
	position:absolute;
	top:100px;
	right:0px;
	height:23px;
}

#sub-menu ul {
	margin:0;
	padding:0;
}

#sub-menu li {
	display:inline;
	float:left;
	margin:0px;
	padding:0px;
}

/* ---------------------------------------------------------------- *
	サイドメニュー部?E?E?E?E?E設定でぁE * ---------------------------------------------------------------- */

#sidenavi {
	width: 160px;
	padding:0;
	margin:0;
	background: transparent;
	clear:both;
}

#sidenavi .txt {
	font-size:1em;
	line-height:1.2;
	margin:5px 5px 15px 5px;
}

#sidenavi .pamph {
	text-align:left;
	margin-top:5px;
	font-size:90%;
}

#sidenavi .pamph .txt{
	margin-bottom:2px;
}

#sidenavi .list {
	text-align:right;
	margin:0px 5px 15px 5px;
	font-size:0.9em;
}

#sidenavi .mail {
	background:white;
	margin:5px;
	padding:3px;
	min-height:60px;
	_height:60px;
	font-size:90%;
}

#sidenavi .mail .gazo {
	float:left;
	margin-right:5px;
}

#sidenavi .link {
	font-size:1em;
	line-height:1.2;
	margin:5px 0px 5px 0px;
}

#sidenavi .link .mm {
	text-indent:-12px;
	margin-left:17px;
	margin-top:5px;
	margin-bottom:5px;
}

#sidenavi .link .mm_s {
	text-indent:-12px;
	margin-left:17px;
	margin-top:5px;
	margin-bottom:5px;
	font-size:0.9em;
}


#sidenavi .link .mt {
	margin-left:2px;
	margin-right:2px;
	margin-top:5px;
	margin-bottom:5px;
	background:#C6D3E3;
	font-size:1em;
	color:black;
}


#sidenavi .txt .koubo_under {
	margin-bottom:5px;
}

.link_01{
	border:solid 1px #ffcc66;
}

.link_01_t{
	background:#ffcc66;
	text-align:center;
}

.link_02{
	border:solid 1px #ff9966;
}

.link_02_t{
	background:#ff9966;
	text-align:center;
}

.link_04{
	border:solid 1px #AADF8E;
}

.link_04_t{
	background:#AADF8E;
	text-align:center;
}


/* ---------------------------------------------------------------- *
	コンチE?E?E?E??E?E?E?チE?E?E?E??E?E?E??E?E?E?E?E設定でぁE * ---------------------------------------------------------------- */
	

#contents {
	background: url(../image/contents-back.jpg) repeat-x #FFFFFF;
	clear:both;
	margin-left:1em;
	margin-right:1em;
	margin-bottom:1em;
	border:solid 1px #eaeaea;
	padding-bottom:0.5em;
}

#contents .txt {
	margin:1em;
	clear:both;
}

#contents .txt2 {
	margin:1em;
	clear:both;
}

#contents .txt .list {
	text-align:right;
	clear:both;
}


/* --------------- edit 26--------- */
#contents_26 {
	width:750px;
	clear:both;
	margin-left:1em;
	margin-right:1em;
	margin-bottom:5em;
	border:solid 1px #eaeaea;
	padding-bottom:1em;
	padding-top: 1px;
	margin-top: 6px;
}

#contents_26 .txt {
	margin:1em;
	clear:both;
}

#contents_26 .txt2 {
	clear:both;
	margin-top: 0em;
	margin-right: 1em;
	margin-bottom: 0em;
	margin-left: 1em;
}

#contents_26 .txt .list {
	text-align:right;
	clear:both;
}
/* --------------- edit 26--------- */


.photo {
	float:left;
	width:160px;
	background:white;
	min-height:100px;
}

.photo2 {
	float:left;
	width:220px;
	background:white;
	min-height:100px;
	padding:10px;
}

.photo3 {
	float:right;
	width:250px;
	padding-right:20px;
	text-align:right;
}

.clear{
	clear:both;
}


.text-right{
	padding-left:30px;
	magin:10px;
}

.text-right2{
	padding-left:30px;
	padding-top:40px;
}


.topi_line {
	border-bottom:dotted 1px #cccccc;
	min-height:90px;
	_height:90px;
}

.photo_journal {
	float:left;
	width:160px;
	min-height:10em;
	background:white;
}


.hako {
	background:#ffffcc;
	padding:5px;
	text-indent:0;
}

.h145 {
	min-height:70px;
	_height:70px;
}

.waku {
	border:solid 1px #999999;
	padding:5px;
	margin-top:5px;
	text-indent:0;
}

/* --------------- edit 26 --------- */
.waku_y {
	background:#ffffcc;
	padding:5px;
	margin-top:5px;
	text-indent:0;
}
.waku_g {
	padding:5px;
	margin-top:5px;
	text-indent:0;
	background-color: #E0F1EB;
}
.waku_b {
	padding:1em;
	margin-top:5px;
	text-indent:0;
	background-color: #DFF2FC;
}
.waku_f {
	padding:5px;
	margin-top:5px;
	text-indent:0;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #0081CC;
	border-bottom-color: #0081CC;
	text-align: center;
}
.t02 {
	text-indent:0;
	background-image: url(../mekiki/image/bar01.gif);
	background-repeat: no-repeat;
	margin: 1em;
	clear: both;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-weight: bold;
	font-size: 16px;
	color: #FFF;
}
.t03 {
	text-indent:0;
	font-weight: bold;
	color: #FFF;
	background-color: #00ADA9;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 10px;
	margin-top: 1.5em;
	margin-right: 1em;
	margin-bottom: 1em;
	margin-left: 1em;
}
.t04 {
	text-indent:0;
	background-image: url(../mekiki/image/bar04.gif);
	background-repeat: no-repeat;
	margin: 1em;
	clear: both;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-weight: bold;
	font-size: 16px;
	color: #FFF;
}
.bosyu {
	clear: both;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #999;
	margin-right: 1em;
	margin-left: 1em;
	padding-top: 2px;
	padding-bottom: 7px;
}

img.img_bosyu { vertical-align: 300px; }
/* --------------- edit 26 --------- */


.waku2 {
	margin:5px;
	border:solid 1px #999999;
	padding:5px;
	text-indent:0;
}
.waku3 {
	margin:5px;
	border:solid 1px #999999;
	padding:5px;
	text-indent:0;
	min-height:300px;
	_height:300px;
}

.hako_left {
	float:left;
	margin-right:1em;
}
.hako_right {
	float:right;
	margin-left:1em;
}

/* ---------------------------------------------------------------- *
	フッタ部?E?E?E?E?E設定でぁE * ---------------------------------------------------------------- */

#footer {
	margin: 0px;
	padding: 0px;
	height: 40px;
	clear: both;
	background:#4B69B6;
	text-align:center;
}

/* ---------------------------------------------------------------- *
	?E?E?E?E?E?E?E?階層目の設定でぁE * ---------------------------------------------------------------- */
/* ------------
#main-title {
	background:url(../image/main-image-back.jpg) repeat-x;
	heig#main-title {
	height:23px;
}
----------- */
.subphoto {
	float:right;
	margin-left:1em;
}

.subphoto_left {
	float:left;
	margin-right:1em;
}

.sub_name {
	float:left;
	margin-right:1em;
	margin-bottom:0.5em;
}

.sub_syozoku {
	margin-bottom:0.5em;
}

.list {
	text-align:right;
	margin:0 0 0 0;
	padding:0 0 0 0;
}

.list_ri {
	float:right;
	margin:0.8em;
}

.txt2 {
	margin:1em;
}

.ph {
	width:160px;
	float:right;
}

.hidari {
	float:left;
	_margin-right:160px;
	padding-right:3em;
	_height:100px;
}

.hidari .waku {
	width:530px;
}

/* ---------------------------------------------------------------- *
	table
 * ---------------------------------------------------------------- */
.bo {
	border:solid 1px #666666;
	border-collapse: collapse;
	font-size:1em;
}

.bo th,td {
	vertical-align:top;
	border:solid 1px #666666;
}

.bo th {
	background:#eeeeee;
}

.day {
	width:10em;
	white-space:nowrap;
	text-align:left;
}

.day3 {
	width:10em;
	padding-left:10px;
	text-align:left;
	background:#cccccc;
}

.day4 {
	width:10em;
	background:#cccccc;
}

.bo .day {
	width:10em;
	padding-left:10px;
	text-align:center;
}

.bo .day2 {
	width:9em;
	white-space:nowrap;
}
.bo .day3 {
	width:10em;
	text-align:center;
	background:#cccccc;
}

.bo .day5 {
	text-align:center;
	background:#cccccc;
}

.bo .end {
	background:#f4f4f4;
}

.cen {
	text-align:center;
	width:5em;
}

.cen3 {
	text-align:center;
	width:5em;
	background:#cccccc;
}
.link3 {
	background:#cccccc;
}

.link {
	background:#DCDCDC;
}

.ex {
	border-right:solid 1px white;
	border-left:solid 1px white;
	border-top:solid 1px #666666;
	border-bottom:solid 1px #666666;
	font-size:100%;
	border-collapse: collapse;
}

.ex th,td {
	vertical-align:top;
}

.ex .cc {
	border:solid 1px #666666;
}

.ex th {
	text-align:left;
	white-space:nowrap;
	border-bottom:solid 1px #666666;
}


.tel {
	white-space:nowrap;
}

.1em {
	width:1em;
}

.non td {
	border:none;
}

.non {
	margin-left:1em;
	margin-right:1em;
}


.txt .bo {
	margin-left:0.5em;
}

/* ---------------------------------------------------------------- *
	pickup
 * ---------------------------------------------------------------- */
#contents .txt .pickup dl {
	clear:both;
}

#contents .txt .pickup dt {
	float:left;
	width:140px;
	background:white;
}

#contents .txt .pickup dd {
	margin-left:140px;
}

.yokoku {
	float:right;
	width:190px;
}

/* ?E?E?E??E?E?E??E?E?E??T?E?E?E?v */
#outlinetxt{
margin:1em;
padding:0;
clear:both;
}
#rightph{
margin:0;
padding:0;
float:right;
width:160px;
}
#outlineleft{
margin:0;
padding:0 170px 0 0;
}
#outlinetxt:after{
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}

/* --------------- edit 26 --------- */
.pagetitle{
	margin:1em;
	padding:0;
	font-size:110%;
	font-weight: bold;
}
.table_01{
	border-collapse: collapse;
	margin-top: 5px;
	margin-bottom: 10px;
}
.table_01 th{
	padding: 6px;
	text-align: center;
	vertical-align: middle;
	color: #333;
	background-color: #eee;
	border: 1px solid #b9b9b9;
	font-size: 12px;
}
.table_01 td{
	padding: 6px;
	background-color: #fff;
	border: 1px solid #b9b9b9;
	font-size: 12px;
}

.pdf{
	background-image:url(../image/pdficon_small.png);
	background-repeat:no-repeat;
	padding-left:30px;
	height:25px;
	width:100%;
	font-size:110%;
	margin:10px 0px;
	text-align:left;
}
